.mob-nav {
  position: absolute;
  top: 100%;
  right: 0;
  width: 183px;
  background-color: $mob-nav--bgColor;
  animation: growDown 500ms ease-in-out;

  &__link {
    @extend .header__link;
    padding: 5px 0 5px 13px;

    &:hover {
      background-color: $mob-nav--hover;
    }

  }
}

@keyframes growDown {
  0% {
      opacity: 0.4;
      transform: scaleY(0);
  }
  80% {
      opacity: 0.8;
      transform: scaleY(1.1);
  }
  100% {
      opacity: 1;
      transform: scaleY(1);
  }
}